<?xml version="1.0"?>
<!DOCTYPE application PUBLIC "-//Sun Microsystems, Inc.//DTD J2EE Application 1.2//EN" "http://java.sun.com/j2ee/dtds/application_1_2.dtd">

<application>
	<display-name>News</display-name>
	<module>
		<ejb>news-ejb.jar</ejb>
	</module>
	<module>
		<web>
			<web-uri>news-web.war</web-uri>
			<context-root>/news</context-root>
		</web>
	</module>
	<module>
		<java>news-client.jar</java>
	</module>
	<security-role>
		<role-name>administrators</role-name>
	</security-role>
	<security-role>
		<role-name>users</role-name>
	</security-role>
</application>
